Authorization: Bearer ********************curl --location 'https://numueg.app/api/v1/stores//locations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"name_ar": "string",
"address": {
"property1": "string",
"property2": "string"
},
"fulfills_orders": true,
"fulfills_pickup": false,
"pickup_instructions": "string",
"pickup_instructions_ar": "string",
"is_active": true,
"position": 0
}'{
"success": true,
"data": {
"name": "string",
"name_ar": "string",
"address": {
"property1": "string",
"property2": "string"
},
"fulfills_orders": true,
"fulfills_pickup": false,
"pickup_instructions": "string",
"pickup_instructions_ar": "string",
"is_active": true,
"position": 0,
"id": "string",
"created_at": "string",
"updated_at": "string"
},
"message": "string"
}